@charset "UTF-8";
/* ===============================================### 
可変設定
###=============================================== */
.lp_variable {
  /*デザインの値*/
  --pc-width: 1400;/*PCデザイン幅*/
  --sp-width: 750;/*SPデザイン幅*/
  --pc-artboard-width: 510;/*SP共通デザイン幅*/
  --sp-artboard-width: 750;/*PC共通デザイン幅*/
  /*可変率の計算式*/
  --formula: calc(var(--variable) * var(--ratio));/*SP,PC共通箇所の可変割合の計算式*/
  --formula_pc: calc(var(--variable) * 1);/*PCデザインの可変割合の計算式*/
}

/* PC画面幅 1400px以上 固定 */
@media (min-width: 1401px) {
  .lp_variable {
  --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width)); /* PCとSPのデザイン幅の比 */
  --variable: 1px; /* 固定値（可変しない） */
  }
}

/* PC画面幅 768～1400px 可変 */
@media (min-width: 768px) and (max-width: 1400px) {
  .lp_variable {
  --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width)); /* PCとSPのデザイン幅の比 */
  --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}

/* SP画面幅 767px以下 可変 */
@media (max-width: 767px) {
  .lp_variable {
  --ratio: 1; /* 比率は1（変わらない） */
  --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
}


/* ===============================================### 
初期設定
###=============================================== */
.FR260617BLACKCOLLECTION{
  --font-ja: "hiragino-kaku-gothic-pron", sans-serif;
  --font-en: "marlide-display-variable", sans-serif;
  --font-en-deco: "evalfey-variable", sans-serif;
  --fw-thin: 300;
  --fw-regular: 400;
  --fw-medium: 500;
  --fw-semibold: 600;
  --fw-bold: 700;
  font-style: normal;
  --color-black: #000000;
  --color-white: #ffffff;
  --color-gray: #CDCFD3;
  color: #000000;
  background-color: var(--color-white);
  overflow: clip;
}

.FR260617BLACKCOLLECTION img,
.FR260617BLACKCOLLECTION svg{
  width: 100%;
  height: auto;
}

.FR260617BLACKCOLLECTION * {
  box-sizing: border-box;
}


/* ===========### PC用設定 ###=========== */
@media screen and (min-width: 768px) {
  html{
    overflow-x: visible!important;
  }
  
  .c-breadcrumb {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 1;
  }

  .FR260617BLACKCOLLECTION .pc-visible {
    display: block;
  }

  .FR260617BLACKCOLLECTION .sp-visible {
    display: none;
  }

  .FR260617BLACKCOLLECTION .image-bg{
    background-color: #fff;
  }

  .FR260617BLACKCOLLECTION .image-bg a:hover{
    opacity: 0.7;
  }
}

/* ===========### SP用設定 ###=========== */
@media screen and (max-width: 767px) {
  .archive {
    border-top: none!important;
  }

  .FR260617BLACKCOLLECTION .pc-visible {
    display: none;
  }

  .FR260617BLACKCOLLECTION .sp-visible {
    display: block;
  }
}


/* ===============================================### 
アニメーション設定
###=============================================== */
/************** zoom-in **************/
.FR260617BLACKCOLLECTION .js-zoom-in{
  overflow: hidden;
}

.FR260617BLACKCOLLECTION .js-zoom-in img {
  opacity: 0;
  transform: scale(1.1);
  transition: all 1.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.FR260617BLACKCOLLECTION .js-zoom-in.show img {
  opacity: 1;
  transform: scale(1);
}

/************** text-anime **************/
.FR260617BLACKCOLLECTION .js-text-anime img {
  clip-path: inset(0 100% 0 0);
  transition: clip-path 0.8s cubic-bezier(0.37, 0, 0.63, 1) 0s;
}

.FR260617BLACKCOLLECTION .js-text-anime.show img {
  clip-path: inset(0);
}

/************** sticky **************/
.FR260617BLACKCOLLECTION .content-sticky{
  position: sticky;
}

.FR260617BLACKCOLLECTION .mv.content-sticky{
  top: calc(-500 * var(--formula));
}

.FR260617BLACKCOLLECTION .content01.content-sticky{
  top: calc(-3000 * var(--formula));
}

.FR260617BLACKCOLLECTION .content02.content-sticky{
  top: calc(-1200 * var(--formula));
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
}


/* ===============================================### 
コンテンツ共通設定
###=============================================== */
.FR260617BLACKCOLLECTION .content {
  background-color: var(--color-white);
}

.FR260617BLACKCOLLECTION .content .content__inner{
  width: calc(750 * var(--formula));
  margin-inline: auto;
}

.FR260617BLACKCOLLECTION .grid-wrap{
  display: grid;
}

.FR260617BLACKCOLLECTION .flex-wrap{
  display: flex;
}

/************** slide **************/
.FR260617BLACKCOLLECTION .swiper-pagination{
  text-align: right;
}

.FR260617BLACKCOLLECTION .swiper-horizontal>.swiper-pagination-bullets,
.FR260617BLACKCOLLECTION .swiper-pagination-bullets.swiper-pagination-horizontal,
.FR260617BLACKCOLLECTION .swiper-pagination-custom,
.FR260617BLACKCOLLECTION .swiper-pagination-fraction{
  bottom: calc(28 * var(--formula));
  left: initial;
  right: calc(11 * var(--formula));
  width: fit-content;
}

.FR260617BLACKCOLLECTION .swiper-pagination-bullet{
  width: calc(14 * var(--formula));
  height: calc(14 * var(--formula));
}

.FR260617BLACKCOLLECTION .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.FR260617BLACKCOLLECTION .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{
  margin: 0 calc(18 * var(--formula));
}

/*** ドットの色調整 ***/
.FR260617BLACKCOLLECTION .content02 .swiper-pagination-bullet{
  background-color: transparent;
  border: calc(1 * var(--formula)) solid var(--color-white);
  opacity: 1;
}

.FR260617BLACKCOLLECTION .content02 .swiper-pagination-bullet-active{
  background-color: var(--color-white);
}

.FR260617BLACKCOLLECTION .content03 .swiper-pagination-bullet{
  background-color: transparent;
  border: calc(1 * var(--formula)) solid var(--color-black);
  opacity: 1;
}

.FR260617BLACKCOLLECTION .content03 .swiper-pagination-bullet-active{
  background-color: var(--color-black);
}

/************** text **************/
.FR260617BLACKCOLLECTION .content__title{
  border-top: 2px solid var(--color-black);
  border-bottom: 2px solid var(--color-black);
}

.FR260617BLACKCOLLECTION .collection-title span.deco,
.FR260617BLACKCOLLECTION .content__title span.deco{
  font-family: var(--font-en-deco);
  font-weight: var(--fw-thin);
  font-variation-settings: "wght" 100;
  letter-spacing: 0;
}

.FR260617BLACKCOLLECTION .content__title span{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50%;

  padding: calc(6 * var(--formula)) 0 calc(14 * var(--formula));

  font-family: var(--font-en);
  font-size: calc(54 * var(--formula));
  font-variation-settings: "wght" 300;
  font-weight: var(--fw-thin);
  font-feature-settings: "palt";
  letter-spacing: 0;
}

.FR260617BLACKCOLLECTION .content__title.flex-wrap span:nth-of-type(1){
  border-right: 2px solid var(--color-black);
}

.FR260617BLACKCOLLECTION .credit{
  font-family: var(--font-en);
  font-variation-settings: "wght" 300;
  font-size: calc(28 * var(--formula));
  font-weight: var(--fw-thin);
  line-height: 1.6714285714;
  font-feature-settings: "palt";
  letter-spacing: 0.01em;
  text-align: center;
  white-space: nowrap;
}

.FR260617BLACKCOLLECTION .credit a{
  display: inline-block;
}

.FR260617BLACKCOLLECTION .content__text{
  position: absolute;
  z-index: 1;
  pointer-events: none;
}

/************** image **************/
.FR260617BLACKCOLLECTION .credit__icon{
  display: inline-block;
  width: calc(140 * var(--formula));
  margin-bottom: calc(5 * var(--formula));
}

.FR260617BLACKCOLLECTION .content__image:not(.small-image){
  width: calc(750 * var(--formula));
}


/* ===========### responsive ###=========== */
/************** layout **************/
/*** PC ***/
@media screen and (min-width: 768px) {
  .FR260617BLACKCOLLECTION .main-wrap.grid-wrap {
    position: relative;
    display: grid;
    grid-template-columns: 1fr calc(750 * var(--formula)) 1fr;
  }

  .FR260617BLACKCOLLECTION .left-area {
    position: sticky;
    grid-column: 1;
    top: 0;
    height: 100vh;
    display: grid;
    place-content: center;
    background-color: var(--color-gray);
  }

  .FR260617BLACKCOLLECTION .center-area {
    position: relative;
    grid-column: 2;
  }

  .FR260617BLACKCOLLECTION .center-area::after{
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
    border: 2px solid var(--color-black);
    box-sizing: border-box;
    z-index: 1;
    pointer-events: none;
  }

  .FR260617BLACKCOLLECTION .right-area {
    position: sticky;
    grid-column: 3;
    top: 0;
    height: 100vh;
    display: grid;
    place-content: center;
    background-color: var(--color-gray);
  }

  .FR260617BLACKCOLLECTION .fixed_link {
    position: relative;
    top: calc(8 * var(--formula));
    width: calc(218 * var(--formula_pc));
  }


  .FR260617BLACKCOLLECTION .fixed_title {
    width: calc(319 * var(--formula_pc));
  }
}

/*** SP ***/
@media screen and (max-width: 767px) {
  .FR260617BLACKCOLLECTION .main-wrap{
  }

  .FR260617BLACKCOLLECTION .center-area {
    position: relative;
  }

  .FR260617BLACKCOLLECTION .center-area::after{
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
    border: calc(2 * var(--formula)) solid var(--color-black);
    box-sizing: border-box;
    z-index: 1;
    pointer-events: none;
  }

  .FR260617BLACKCOLLECTION .content__title{
    border-top: calc(2 * var(--formula)) solid var(--color-black);
    border-bottom: calc(2 * var(--formula)) solid var(--color-black);
  }

  .FR260617BLACKCOLLECTION .content__title.flex-wrap span:nth-of-type(1){
    border-right: calc(2 * var(--formula)) solid var(--color-black);
  }

  .FR260617BLACKCOLLECTION .content__title span{
    padding: calc(6 * var(--formula)) 0 calc(16 * var(--formula));
  }

  .FR260617BLACKCOLLECTION .credit__icon{
    margin-bottom: calc(11 * var(--formula));
  }
}



/* ===============================================### 
MV
###=============================================== */
.FR260617BLACKCOLLECTION .mv{
}

.FR260617BLACKCOLLECTION .mv__inner{
  width: calc(750 * var(--formula));
}

/************** image **************/
.FR260617BLACKCOLLECTION .mv__image{
}


/* ===============================================### 
lead-area
###=============================================== */
.FR260617BLACKCOLLECTION .lead-area{
  margin-top: calc(106 * var(--formula));
  margin-bottom: calc(149 * var(--formula));
}

/************** text **************/
.FR260617BLACKCOLLECTION .lead-text{
  font-family: var(--font-ja);
  font-size: calc(26 * var(--formula));
  font-weight: var(--fw-thin);
  font-feature-settings: "palt";
  line-height: 1.8461538462;
  letter-spacing: 0.05em;
  text-align: center;
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FR260617BLACKCOLLECTION .mv{
    border-top: calc(2 * var(--formula)) solid var(--color-black);
  }
}


/* ===============================================### 
コンテンツ01
###=============================================== */
.FR260617BLACKCOLLECTION .content01{
  padding-bottom: calc(152 * var(--formula));
}

.FR260617BLACKCOLLECTION .content01 .content__inner{
}

.FR260617BLACKCOLLECTION .content01 .content__item.item01{
  position: relative;
  width: fit-content;
}

.FR260617BLACKCOLLECTION .content01 .content__item.item02{
}

.FR260617BLACKCOLLECTION .content01 .content__item.item03{
  position: relative;
  width: fit-content;
  margin-top: calc(153 * var(--formula));
  border-top: 2px solid var(--color-black);
}

/************** text **************/
.FR260617BLACKCOLLECTION .content01 .content__item.item02 .credit{
  margin-top: calc(28 * var(--formula));
}

.FR260617BLACKCOLLECTION .content01 .content__item.item02 .credit.function{
  margin-top: calc(40 * var(--formula));
}

.FR260617BLACKCOLLECTION .content01 .content__item.item03 .credit{
  margin-top: calc(29 * var(--formula));
}

/*** クレジット位置微調整 ***/
.FR260617BLACKCOLLECTION .content01 .content__item.item02 .credit .credit02,
.FR260617BLACKCOLLECTION .content01 .content__item.item02 .credit .credit04{
  margin-left: calc(13 * var(--formula));
}

.FR260617BLACKCOLLECTION .content01 .content__item.item02 .credit .credit05{
  margin-left: calc(19 * var(--formula));
}

.FR260617BLACKCOLLECTION .content01 .content__item.item03 .credit .credit02,
.FR260617BLACKCOLLECTION .content01 .content__item.item03 .credit .credit03{
  margin-left: calc(13 * var(--formula));
}

/************** image **************/
/*** text-image ***/
.FR260617BLACKCOLLECTION .content01 .content__item.item01 .content__text{
  bottom: calc(32 * var(--formula));
  right: calc(41 * var(--formula));
  width: calc(464 * var(--formula));
}

.FR260617BLACKCOLLECTION .content01 .content__item.item02 .content__text{
}

.FR260617BLACKCOLLECTION .content01 .content__item.item03 .content__text{
  top: calc(49 * var(--formula));
  right: calc(40 * var(--formula));
  width: calc(267 * var(--formula));
}

/*** image ***/
.FR260617BLACKCOLLECTION .content01 .content__item.item01 .content__image{
}

.FR260617BLACKCOLLECTION .content01 .content__item.item02 .content__image{
}

.FR260617BLACKCOLLECTION .content01 .content__item.item03 .content__image{
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FR260617BLACKCOLLECTION .content01{
  }

  .FR260617BLACKCOLLECTION .content01 .content__item.item02 .credit{
    margin-top: calc(31 * var(--formula));
  }

  .FR260617BLACKCOLLECTION .content01 .content__item.item03{
    margin-top: calc(150 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ02
###=============================================== */
.FR260617BLACKCOLLECTION .content02{
  padding-bottom: calc(200 * var(--formula));
  border-top: 2px solid var(--color-black);
}

.FR260617BLACKCOLLECTION .content02 .content__inner{
}

.FR260617BLACKCOLLECTION .content02 .content__item.item01{
  position: relative;
  width: fit-content;
}

.FR260617BLACKCOLLECTION .content02 .content__item.item02{
  margin-top: calc(89 * var(--formula));
}

/************** slide **************/
.FR260617BLACKCOLLECTION .content02 .slide-wrap{
  width: calc(560 * var(--formula));
}

/************** text **************/
.FR260617BLACKCOLLECTION .content02 .content__item.item01 .credit{
  margin-top: calc(27 * var(--formula));
}

/*** クレジット位置調整 ***/
.FR260617BLACKCOLLECTION .content02 .content__item.item01 .credit .credit02{
  margin-left: calc(13 * var(--formula));
}

/************** image **************/
/*** text-image ***/
.FR260617BLACKCOLLECTION .content02 .content__item.item01 .content__text{
  top: calc(36 * var(--formula));
  left: calc(30 * var(--formula));
  width: calc(271 * var(--formula));
}

.FR260617BLACKCOLLECTION .content02 .content__item.item02 .content__text{
}

/*** image ***/
.FR260617BLACKCOLLECTION .content02 .content__item.item01 .content__image{
}

.FR260617BLACKCOLLECTION .content02 .content__item.item02 .content__image{
}


/* ===============================================### 
コンテンツ03
###=============================================== */
.FR260617BLACKCOLLECTION .content03{
  position: relative;
  padding-bottom: calc(193 * var(--formula));
}

.FR260617BLACKCOLLECTION .content03 .content__inner{
}

.FR260617BLACKCOLLECTION .content03 .content__item.item01{
  position: relative;
  width: fit-content;
}

.FR260617BLACKCOLLECTION .content03 .content__item.item02{
}

/************** slide **************/
.FR260617BLACKCOLLECTION .content03 .slide-wrap{
  width: calc(750 * var(--formula));
}

/************** text **************/
.FR260617BLACKCOLLECTION .content03 .content__title span{
  padding-bottom: calc(16 * var(--formula));
}

.FR260617BLACKCOLLECTION .content03 .content__title span:nth-of-type(1){
  width: 32%;
}

.FR260617BLACKCOLLECTION .content03 .content__title span:nth-of-type(2){
  width: 68%;
}

.FR260617BLACKCOLLECTION .content03 .content__item.item02 .credit.function{
  margin-top: calc(41 * var(--formula));
}

.FR260617BLACKCOLLECTION .content03 .content__item.item02 .credit.function .credit__icon:nth-of-type(2){
  margin-left: calc(5 * var(--formula));
}

.FR260617BLACKCOLLECTION .content03 .content__item.item02 .credit{
  margin-top: calc(26 * var(--formula));
}

/*** クレジット位置調整 ***/
.FR260617BLACKCOLLECTION .content03 .content__item.item02 .credit .credit03{
  margin-left: calc(17 * var(--formula));
}

.FR260617BLACKCOLLECTION .content03 .content__item.item02 .credit .credit05{
  margin-left: calc(13 * var(--formula));
}

/************** image **************/
/*** text-image ***/
.FR260617BLACKCOLLECTION .content03 .content__item.item01 .content__text{
  bottom: calc(31 * var(--formula));
  left: calc(31 * var(--formula));
  width: calc(450 * var(--formula));
}

.FR260617BLACKCOLLECTION .content03 .content__item.item02 .content__text{
}

/*** image ***/
.FR260617BLACKCOLLECTION .content03 .content__item.item01 .content__image{
}

.FR260617BLACKCOLLECTION .content03 .content__item.item02 .content__image{
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FR260617BLACKCOLLECTION .content03 .content__item.item02 .credit.function{
    margin-top: calc(8 * var(--formula));
  }

  _::-webkit-full-page-media, _:future, :root .FR260617BLACKCOLLECTION .content03 .content__item.item02 .credit.function {
    margin-top: calc(38 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ04
###=============================================== */
.FR260617BLACKCOLLECTION .content04{
  position: relative;
}

.FR260617BLACKCOLLECTION .content04 .content__inner{
}

.FR260617BLACKCOLLECTION .content04 .content__item.item01{
  position: relative;
  width: fit-content;
}

.FR260617BLACKCOLLECTION .content04 .content__item.item02{
  position: relative;
  width: fit-content;
  margin-top: calc(152 * var(--formula));
}

/************** slide **************/
.FR260617BLACKCOLLECTION .content04 .slide-wrap{
  width: calc(750 * var(--formula));
}

/************** text **************/
.FR260617BLACKCOLLECTION .content04 .content__item.item02 .content__title{
  text-align: center;
}

.FR260617BLACKCOLLECTION .content04 .content__item.item02 .content__title a{
  display: block;
  width: 100%;
  height: 100%;
  padding: calc(1 * var(--formula)) 0 calc(12 * var(--formula));
}

.FR260617BLACKCOLLECTION .content04 .content__item.item02 .content__title span{
  display: inline;
  font-size: calc(66 * var(--formula));
}

.FR260617BLACKCOLLECTION .content04 .content__item.item02 .content__title span.deco{
  font-size: calc(58 * var(--formula));
}

.FR260617BLACKCOLLECTION .collection-title{
  position: absolute;
  top: calc(511 * var(--formula));
  left: calc(63 * var(--formula));

  font-family: var(--font-en);
  font-size: calc(74 * var(--formula));
  font-weight: var(--fw-thin);
  font-variation-settings: "wght" 300;
  line-height: 1;
  letter-spacing: 0;
  text-align: left;
  color: var(--color-white);
  pointer-events: none;
}

.FR260617BLACKCOLLECTION .collection-title span.deco{
  font-size: calc(68 * var(--formula));
}

.FR260617BLACKCOLLECTION .content04 .content__item.item01 .credit.function{
  margin-top: calc(40 * var(--formula));
}

.FR260617BLACKCOLLECTION .content04 .content__item.item01 .credit{
  margin-top: calc(29 * var(--formula));
}

/*** クレジット位置調整 ***/
.FR260617BLACKCOLLECTION .content04 .content__item.item01 .credit .credit03,
.FR260617BLACKCOLLECTION .content04 .content__item.item01 .credit .credit04{
  margin-left: calc(13 * var(--formula));
}

.FR260617BLACKCOLLECTION .staff-credit{
  position: absolute;
  top: calc(703 * var(--formula));
  left: calc(60 * var(--formula));

  font-family: var(--font-en);
  font-size: calc(28 * var(--formula));
  font-variation-settings: "wght" 300;
  line-height: 1.6714285714;
  letter-spacing: 0.015em;
  text-align: left;
  color: var(--color-white);
  pointer-events: none;
}

/************** image **************/
/*** text-image ***/
.FR260617BLACKCOLLECTION .content04 .content__item.item01 .content__text{
  bottom: calc(244 * var(--formula));
  right: calc(30 * var(--formula));
  width: calc(483 * var(--formula));
}

/*** image ***/
.FR260617BLACKCOLLECTION .content04 .content__item.item01 .content__image{
}

.FR260617BLACKCOLLECTION .content04 .content__item.item02 .content__image{
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FR260617BLACKCOLLECTION .staff-credit{
    left: calc(61 * var(--formula));
    letter-spacing: 0.02em;
  } 
}